@charset "UTF-8";
/*==================================================================

  グローバルナビ

================================================================== */
#gnavi li { margin-bottom: 10px; }
#gnavi li#gnavi6 { margin-bottom: 0px; }
#gnavi li a{
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	font-size: 1%;
	background: url(/shared/images/common/gnavi.png) no-repeat;
}

#gnavi li#gnavi1 a {
	width: 25px;
	height: 13px;
	background-position: 0px 0px;
}
#gnavi li#gnavi2 a {
	width: 40px;
	height:10px;
	background-position: 0px -23px;
}
#gnavi li#gnavi3 a {
	width: 60px;
	height:10px;
	background-position: 0px -43px;
}
#gnavi li#gnavi4 a {
	width: 70px;
	height:13px;
	background-position: 0px -63px;
}
#gnavi li#gnavi5 a {
	width: 101px;
	height:13px;
	background-position: 0px -86px;
}
#gnavi li#gnavi6 a {
	width: 65px;
	height:13px;
	background-position: 0px -109px;
}

#gnavi li#gnavi-blog a {
	width: 30px;
	height:13px;
	background: url(../images/common/gnavi-blog.png) left;
}

#gnavi li#gnavi-shop a {
	width: 66px;
	height:13px;
	background: url(../images/common/gnavi-shopinfo.png) left;
}

#gnavi li#gnavi-onlineshop { margin-top: 50px; }
#gnavi li#gnavi-onlineshop a {
	width: 79px;
	height:13px;
	background: url(../images/common/gnavi-online.png) left;
}

#gnavi li#gnavi1 a:hover {background-position: -101px 0px;}
#gnavi li#gnavi2 a:hover {background-position: -101px -23px;}
#gnavi li#gnavi3 a:hover {background-position: -101px -43px;}
#gnavi li#gnavi4 a:hover {background-position: -101px -63px;}
#gnavi li#gnavi5 a:hover {background-position: -101px -86px;}
#gnavi li#gnavi6 a:hover {background-position: -101px -109px;}
#gnavi li#gnavi-blog a:hover {background-position: right;}
#gnavi li#gnavi-shop a:hover {background-position: right;}
#gnavi li#gnavi-onlineshop a:hover {background-position: right;}

#gnavi li a.current { cursor: default; }
#gnavi li#gnavi1 a.current {background-position: -101px 0px;}
#gnavi li#gnavi2 a.current {background-position: -101px -23px;}
#gnavi li#gnavi3 a.current {background-position: -101px -43px;}
#gnavi li#gnavi4 a.current {background-position: -101px -63px;}
#gnavi li#gnavi5 a.current {background-position: -101px -86px;}
#gnavi li#gnavi6 a.current {background-position: -101px -109px;}
#gnavi li#gnavi-blog a.current {background-position: right;}
#gnavi li#gnavi-shop a.current {background-position: right;}

.infoBox { width: 520px; }

.infoBox .infoHeader {
	padding-bottom: 11px;
	background: url(/shared/images/common/dot01.png) repeat-x bottom;
}
.infoBox .infoHeader li { margin-right: 10px; float: left; }
.infoBox .infoHeader li a {
	display: block;
	height: 9px;
	text-indent: -9999px;
	overflow: hidden;
	font-size: 1%;
	background: url(/shared/images/top/infoNavi.png) no-repeat;
}

.infoBox .infoHeader li#infoAll a                 {width: 18px; background-position: 0px 0px;}
.infoBox .infoHeader li#infoNews a              {width: 31px; background-position: -28px 0px;}
.infoBox .infoHeader li#infoTwitter a          {width: 43px; background-position: -69px 0px;}
.infoBox .infoHeader li#infoAll a:hover        {background-position: 0px -9px;}
.infoBox .infoHeader li#infoNews a:hover     {background-position: -28px -9px;}
.infoBox .infoHeader li#infoTwitter a:hover {background-position: -69px -9px;}
.infoBox .infoHeader li a.current { cursor: default; }
.infoBox .infoHeader li#infoAll a.current        {background-position: 0px -9px;}
.infoBox .infoHeader li#infoNews a.current     {background-position: -28px -9px;}
.infoBox .infoHeader li#infoTwitter a.current {background-position: -69px -9px;}

.infoBox .infoBody .article {
	display: block;
	cursor: pointer;
	line-height: 1;
	font-size: 11px;
	margin-top: 20px;
	padding-bottom: 20px;
}
.infoBox .infoBody .article span { display: block; }
.infoBox .infoBody .article .header .date,
.infoBox .infoBody .article .header .cate{float: left; font-style: italic;}
.infoBox .infoBody .article .header .date { margin-right: 1em; margin-bottom: 8px; }
.infoBox .infoBody .article .title { line-height: 1.6;}

.infoBox .infoBody a:hover .header { color: #a71610; }
.infoBox .infoBody a:hover .title { color: #333;}

.infoBox .infoHeader ul:after,
.infoBox .infoBody .article .header:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.infoBox .infoHeader ul,
.infoBox .infoBody .article .header{
zoom: 1;
}

/*==================================================================

  プロダクト

================================================================== */
#beta.products .productsBox .article {
	display: none;
	float: left;
	width: 210px;
	height: 110px;
	margin-right: 10px;
	margin-bottom: 10px;
}

#beta.products .productsBox .article a { position: relative; display: block; }
#beta.products .productsBox .article a .cover span {
	display: block;
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFF;
	letter-spacing: 1;
	line-height: 1;
	padding: 10px;
}
#beta.products .productsBox .article a .cover {
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 210px;
	height: 110px;
	background: url(../images/products/over.png) no-repeat;
}


#beta .detailNavi {
	position: absolute;
	top: 0px;
	left: -120px;
	padding-top: 60px;
	background: url(../images/common/line01.png) no-repeat top left;
}
#beta .detailNavi li { line-height: 1; margin-bottom: 10px;}
#beta .detailNavi li a{font-size: 11px;}
#beta .detailNavi li a:hover { color: #a28256; }

#beta.productsDetail .imgBox {
	margin-bottom: 30px;
	background: url(../images/products/waku.gif) no-repeat;
}

#beta.productsDetail .imgBox #mainImg { position: relative; width: 650px; height: 350px; }
#beta.productsDetail .imgBox #mainImg img { position: absolute; top:0px; left: 0px; z-index: 1;}
#beta.productsDetail .imgBox #mainImg img.current { z-index: 100; }

#beta.productsDetail .thumbnail{
	padding: 10px 0px 31px;
	background:url(../images/common/dot01.png) repeat-x bottom;
}
#beta.productsDetail .thumbnail li{ line-height: 1; margin-right: 10px; float: left;}
#beta.productsDetail .thumbnail li a {display: block; position: relative;}
#beta.productsDetail .thumbnail li .cover {
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 36px;
	height: 20px;
	background: url(../images/products/over-thumb.png) no-repeat;
}
#beta.productsDetail .thumbnail li.current a { cursor: default;}
#beta.productsDetail .thumbnail li.current{ position: relative; }
#beta.productsDetail .thumbnail li.current .btnOff{
	display: block!important;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 36px;
	height: 20px;
	background: url(../images/products/over-thumb.png) no-repeat;
}

#beta.productsDetail .infoBox {
	width: 650px;
	padding-bottom: 21px;
	color: #333;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	background:url(../images/common/dot01.png) repeat-x bottom;
}
#beta.productsDetail .infoBox h2 {
	font-size: 16px;
	letter-spacing: 1px;
	line-height: 1;
	margin-bottom: 17px;
}
#beta.productsDetail .infoBox dl { float: left; font-size: 11px; line-height:1; letter-spacing: 1px; width: 300px; padding-top: 3px;}
#beta.productsDetail .infoBox dt { width: 120px; float:left; padding-bottom: 10px; clear: both;}
#beta.productsDetail .infoBox dd { width: 180px; float: left; padding-bottom: 10px;}
#beta.productsDetail .infoBox dd li { margin-bottom: 5px; }
#beta.productsDetail .infoBox dd li.end { margin-bottom: 0px; }
#beta.productsDetail .infoBox .description { float: right; width: 350px; font-size: 11px; line-height: 1.8; letter-spacing: 1px;}
#beta.productsDetail .infoBox .description p { margin-bottom: 1em; }
#beta.productsDetail .infoBox .description a { color: #666; border-bottom: 1px dotted #666; }
#beta.productsDetail .infoBox .description a:hover { color: #a28256; border-bottom: 1px dotted #a28256; }

#beta.productsDetail .detailNavi,
#beta.productsDetail .imgBox #mainImg,
#beta.productsDetail .thumbnail li,
#beta.productsDetail .infoBox {
	display: none;
}


#beta.productsDetail .thumbnail:after,
#beta.productsDetail .infoBox:after,
#beta.productsDetail .infoBox dl:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

#beta.productsDetail .thumbnail,
#beta.productsDetail .infoBox,
#beta.productsDetail .infoBox dl{
zoom: 1;
}

/*==================================================================

   bio

================================================================== */
#beta.bio .bioBox p {
	display: none;
	font-size: 11px;
	line-height: 1.8;
	letter-spacing: 1px;
	margin-bottom: 2em;
}

#beta.bio .bioBox strong { font-weight: bold; }

/*==================================================================

   riders

================================================================== */
#beta.riders { font-family: "Times New Roman", Times, serif; color: #666666; }
#beta.riders .riderBox ul{ position: relative; }
#beta.riders .riderBox li {
	height: 26px;
	display: none;
	font-family: "Times New Roman", Times, serif;
	letter-spacing: 1px;
	line-height: 1;
	margin-bottom: 20px;
}
#beta.riders .riderBox li a{
	display: block;
	font-size: 26px;
	color: #666666;
	line-height: 1;
}
#beta.riders .riderBox li a:hover {
	color: #a28256;
}
#beta.ridersDetail { letter-spacing: 1px; line-height: 1; }
#beta.ridersDetail h2 {
	font-size: 26px;
	margin-top: 40px;
}

#beta.ridersDetail .riderInfoBox {
	font-size: 11px;
	margin-top: 20px;
	margin-bottom: 50px;
}

#beta.ridersDetail .riderInfoBox .link {margin-top: 26px; line-height: 1.8;}

#beta.ridersDetail .infoBox { width: 650px; }

#beta.ridersDetail .infoBox h3{
	width: 45px;
	height: 11px;
	text-indent: -9999px;
	font-size: 1%;
	margin-bottom: 27px;
}

#beta.ridersDetail .riderInfoBox a,
#beta.ridersDetail .infoBox a { color: #666; border-bottom: 1px dotted #666; }
#beta.ridersDetail .riderInfoBox a:hover,
#beta.ridersDetail .infoBox a:hover { color: #a28256; border-color: #a28256; }

#beta.ridersDetail .history h3{background: url(../images/riders/title-history.png) no-repeat;}
#beta.ridersDetail .record h3{background: url(../images/riders/title-record.png) no-repeat; height: 9px;}
#beta.ridersDetail .event h3{background: url(../images/riders/title-event.png) no-repeat; height: 8px;}
#beta.ridersDetail .sponsor h3{background: url(../images/riders/title-sponsor.png) no-repeat; width: 48px;}
#beta.ridersDetail .video h3{background: url(../images/riders/title-video.png) no-repeat; width: 36px; height: 9px;}
#beta.ridersDetail .local h3{background: url(../images/riders/title-local.png) no-repeat; width: 36px; height: 9px;}
#beta.ridersDetail .otherlink h3{background: url(../images/riders/title-link.png) no-repeat; width: 36px; height: 9px;}

#beta.ridersDetail .infoBox { padding-bottom: 21px; }
#beta.ridersDetail .infoBox dl,
#beta.ridersDetail .infoBox li { font-size: 11px; }

#beta.ridersDetail .infoBox dt { float: left; width: 90px; padding-bottom: 19px; clear: both;}
#beta.ridersDetail .infoBox dd { width: 550px; padding-bottom: 19px;}

#beta.ridersDetail .infoBox li { padding-bottom: 19px; }

#beta.ridersDetail .detailNavi,
#beta.ridersDetail .imgBox,
#beta.ridersDetail .infoBox,
#beta.ridersDetail .riderInfoBox {
	display: none;
}

#beta.ridersDetail .infoBox dl:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

#beta.ridersDetail .infoBox dl{
zoom: 1;
}